# Uses of Class
org.apache.sysds.runtime.instructions.cp.CovarianceCPInstruction

Packages that use CovarianceCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of CovarianceCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return CovarianceCPInstruction
Modifier and Type
Method
Description
`static CovarianceCPInstruction`
CovarianceCPInstruction.`parseInstruction(String str)`

## Uses of CovarianceCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type CovarianceCPInstruction
Modifier and Type
Method
Description
`static CovarianceFEDInstruction`
CovarianceFEDInstruction.`parseInstruction(CovarianceCPInstruction inst)`